使うことはできません Windows PowerShell モジュール Skype のオンライン ビジネスの Lync Server 2013 または Lync Server 2013 の管理ツールをインストールした後

重要: このサポート技術情報 (以下「KB」) は、翻訳者による翻訳の代わりに、マイクロソフト機械翻訳システムによって翻訳されたものです。マイクロソフトは、お客様に、マイクロソフトが提供している全ての KB を日本語でご利用いただけるように、翻訳者による翻訳 KB に加え機械翻訳 KB も提供しています。しかしながら、機械翻訳の品質は翻訳者による翻訳ほど十分ではありません。誤訳や、文法、言葉使い、その他、たとえば日本語を母国語としない方が日本語を話すときに間違えるようなミスを含んでいる可能性があります。マイクロソフトは、機械翻訳の品質、及び KB の内容の誤訳やお客様が KB を利用されたことによって生じた直接または間接的な問題や損害については、いかなる責任も負わないものとします。マイクロソフトは、機械翻訳システムの改善を継続的に行っています。

英語版 KB:2955287
現象
コンピューター上のオンライン ビジネス (以前の Lync オンライン モジュールを Windows PowerShell するなど)、Skype の Microsoft Windows PowerShell モジュールをインストールすることを想定していて、同じコンピューター上の Lync Server 2013 から OCSCore.msi をインストールします。

さらに、新規 CsOnlineSessionコマンドレットを実行すると、新規 CsOnlineSessionコマンドレットが-対象サーバーのパラメーターを必要とすることを示すメッセージが表示されます。このような場合は、Windows PowerShell を使用して、オンライン ビジネスの展開の Skype と Skype のビジネス ・ ユーザー ・ アカウントを管理できません。
回避策
この問題を回避するには、ダウンロード センターから修正プログラムを OCSCore.msi を更新します。ここで.またダウンロード センターから最新のバージョン (バージョン 5.0.8892.0) にアップグレードする必要がある Lync online を以前の Windows PowerShell を使用している場合ここで.

Lync オンライン モジュールがコンピューターにインストールされている Windows PowerShell のバージョンを確認する方法
  1. プログラムと機能コントロール パネルを開きます。
  2. 検索 Microsoft Lync オンラインで Windows PowerShell モジュール、チェック、バージョン 列です。

    手順 2 のスクリーン ショット



詳細
製品は次のいずれかをインストールすると、OCSCore.msi をインストールすることがあります。
  • Lync Server 2013
  • Lync Server 2013 の管理ツール
Lync online は、Windows PowerShell モジュール用の更新プログラムの詳細については、次を参照してください。 Lync のモジュールを Windows PowerShell のオンライン更新: 2014 年 4 月日 .

警告: この記事は自動翻訳されています

Eigenschappen

Artikel-id: 2955287 - Laatst bijgewerkt: 07/24/2015 13:35:00 - Revisie: 2.0

Skype for Business Online

  • kbqfe kbsurveynew kbexpertiseinter kbmt KB2955287 KbMtja
Feedback